apiVersion: v0
kind: ImagesLock
metadata:
  generatedAt: "2026-02-23T15:09:03.883776157Z"
  generatedBy: SUSE LLC
chart:
  name: ollama
  version: 1.38.0
  appVersion: 0.14.2
images:
  - name: bci-busybox
    image: dp.apps.rancher.io/containers/bci-busybox:15.7-19.10
    chart: ollama
    digests:
      - digest: sha256:4314d397acbe5cdba88181b8b61c5747550f610bcca92a2ec994b0cdb7943f89
        arch: linux/amd64
      - digest: sha256:a036d331a06462978aa8de1a9220d20948a63c070b70471228e1396946d548e4
        arch: linux/arm64
  - name: ollama
    image: dp.apps.rancher.io/containers/ollama:0.14.2-11.17
    chart: ollama
    digests:
      - digest: sha256:e6e5c2f70cbd759770fcd0b06b457702d270340f09ffb7fbe635c8107f5f6e1c
        arch: linux/amd64
      - digest: sha256:80d50379d6348ca0a76fd1918e723ea7791608bf2f025241978be6cf06e17671
        arch: linux/arm64
